Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Filter_Builder.h File Reference

`#include "orbsvcs/RtecEventChannelAdminC.h"`

Include dependency graph for EC_Filter_Builder.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Filter_Builder
| Abstract base class for the filter builders. More...
class | TAO_EC_Null_Filter_Builder
| A simple implementation of the filter builder. More...

## Detailed Description

Id:
  EC_Filter_Builder.h,v 1.18 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html